Cookie Consent by Free Privacy Policy Generator Aktuallisiere deine Cookie Einstellungen ๐Ÿ“Œ CVE-2024-32833 | Nick Halsey List Custom Taxonomy Widget Plugin up to 4.1 on WordPress cross site scripting


๐Ÿ“š CVE-2024-32833 | Nick Halsey List Custom Taxonomy Widget Plugin up to 4.1 on WordPress cross site scripting


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability, which was classified as problematic, has been found in Nick Halsey List Custom Taxonomy Widget Plugin up to 4.1 on WordPress. This issue affects some unknown processing. The manipulation leads to cross site scripting. The identification of this vulnerability is CVE-2024-32833. The attack may be initiated remotely. There is no exploit available. ...



๐Ÿ“Œ Nick Jr. Pluto TV, Nick Pluto TV und Nick Rewind kostenlos bei Pluto TV


๐Ÿ“ˆ 49.32 Punkte

๐Ÿ“Œ WP Page Builder Plugin up to 1.2.3 on WordPress Raw HTML Widget/Custom HTML Widget cross site scripting


๐Ÿ“ˆ 47.58 Punkte

๐Ÿ“Œ CVE-2022-2669 | WP Taxonomy Import Plugin up to 1.0.4 on WordPress cross site scripting


๐Ÿ“ˆ 38.5 Punkte

๐Ÿ“Œ CVE-2023-45837 | Ultimate Taxonomy Manager Plugin up to 2.0 on WordPress cross site scripting


๐Ÿ“ˆ 38.5 Punkte

๐Ÿ“Œ CVE-2022-28979 | Lifreay Portal/DXP Custom Facet Widget Custom Parameter Name cross site scripting


๐Ÿ“ˆ 36.58 Punkte

๐Ÿ“Œ CVE-2023-45836 | XYDAC Ultimate Taxonomy Manager Plugin up to 2.0 on WordPress cross-site request forgery


๐Ÿ“ˆ 35.58 Punkte

๐Ÿ“Œ CVE-2023-48282 | Taxonomy Filter Plugin up to 2.2.9 on WordPress taxonomy_filter_save_main_settings cross-site request forgery


๐Ÿ“ˆ 35.58 Punkte

๐Ÿ“Œ CVE-2023-32116 | TotalPress.Org Custom Post Types, Custom Fields & More Plugin up to 4.0.12 on WordPress cross site scripting


๐Ÿ“ˆ 34.42 Punkte

๐Ÿ“Œ CVE-2023-6701 | Advanced Custom Fields Plugin up to 6.2.4 on WordPress Custom Field cross site scripting (ID 3022469)


๐Ÿ“ˆ 34.42 Punkte

๐Ÿ“Œ CVE-2023-6993 | Custom Post Types, Custom Fields & More Plugin up to 5.0.4 on WordPress cross site scripting


๐Ÿ“ˆ 34.42 Punkte

๐Ÿ“Œ CVE-2023-47516 | Stark Digital Category Post List Widget Plugin up to 2.0 on WordPress cross-site request forgery


๐Ÿ“ˆ 33.83 Punkte

๐Ÿ“Œ Bugtraq: Admin Custom Login WordPress plugin custom login page affected by persistent Cross-Site Scripting


๐Ÿ“ˆ 33.42 Punkte

๐Ÿ“Œ Elements Kit Lite Plugin/Elements Kit Pro Plugin up to 2.1.x on WordPress Widget cross site scripting


๐Ÿ“ˆ 32.9 Punkte

๐Ÿ“Œ Nick Cave hรคlt KI-Song "im Stil von Nick Cave" fรผr "Bullshit"


๐Ÿ“ˆ 32.88 Punkte

๐Ÿ“Œ WordPress 4.7.0/4.7.1/4.7.2 Taxonomy Term Name wp-admin/js/tags-box.js cross site scripting


๐Ÿ“ˆ 32.85 Punkte

๐Ÿ“Œ WordPress bis 4.7.2 Taxonomy Term Name wp-admin/js/tags-box.js Cross Site Scripting


๐Ÿ“ˆ 32.85 Punkte

๐Ÿ“Œ custom-search-plugin Plugin up to 1.35 on WordPress cross site scripting


๐Ÿ“ˆ 29.91 Punkte

๐Ÿ“Œ CVE-2022-43670 | Apache Sling App CMS up to 1.1.0 Taxonomy Management cross site scripting


๐Ÿ“ˆ 29.49 Punkte

๐Ÿ“Œ CVE-2023-6066 | WP Custom Widget area Plugin up to 1.2.5 on WordPress AJAX Action authorization


๐Ÿ“ˆ 29.34 Punkte

๐Ÿ“Œ CVE-2022-2775 | Fast Flow Plugin up to 1.2.12 on WordPress Widget Setting cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2022-4824 | WP Blog and Widget Plugin up to 2.3 on WordPress Shortcode cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2022-4473 | Widget Shortcode Plugin up to 0.3.5 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2022-4458 | amr Shortcode Any Widget plugin up to 4.0 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-1913 | Maps Widget for Google Maps Plugin up to 4.24 on WordPress Setting cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-45628 | QR Twitter Widget Plugin up to 0.2.3 on WordPress Shortcode cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-5085 | Advanced Menu Widget Plugin up to 0.4.1 on WordPress Shortcode cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-46075 | WpDevArt Contact Widget Plugin up to 2.1.6 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-47813 | grandslambert Better RSS Widget Plugin up to 2.8.1 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-49150 | CurrencyRate Crypto Converter Widget Plugin up to 1.8.1 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-50822 | Currency.Wiki Currency Converter Widget Plugin up to 3.0.2 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-6924 | 10Web Photo Gallery Plugin up to 1.8.18 on WordPress Widget cross site scripting (ID 3013021)


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-51371 | Bit Assist Chat Widget Plugin up to 1.1.9 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-51399 | WPFactory Back Button Widget Plugin up to 1.6.3 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte

๐Ÿ“Œ CVE-2023-51361 | Ginger Plugins Sticky Chat Widget Plugin up to 1.1.8 on WordPress cross site scripting


๐Ÿ“ˆ 29.24 Punkte











matomo